Add providers to contract service facility
Appends provider IDs to the contract service facility. Provider IDs already on the facility are silently ignored.
Authentication
AuthorizationBearer
OAuth authentication of the form <token>.
Path parameters
contract_id
contract_service_facility_id
Request
This endpoint expects an object.
provider_ids
Provider IDs to add to the contract service facility. Max 100,000 per request.
Response
This endpoint returns an object.
provider_count
The total number of providers currently associated with this contract service facility after the operation
added_count
The number of providers that were newly added to the contract service facility
ignored_count
The number of provider IDs that were already associated with the contract service facility and thus ignored
Errors
404
Entity Not Found Error
422
Unprocessable Entity Error